{
	"102002022_0": "\"I can't tell what is and isn't working against this thing!\"",
	"102002022_1": "\"If we have to<speed=0.5>...</speed> keep relying on our attacks, we won't—\"",
	"102002022_2": "\"We still have our songs!\"",
	"102002022_3": "\"Maria!\"",
	"102002022_4": "\"Maria!\"",
	"102002022_5": "\"Maria!\"",
	"102002022_6": "\"I won't waver any more<speed=0.5>...</speed> Not when Mom is putting her life on the line to stop the moon from falling.\"",
	"102002022_7": "\"This collection of good-for-nothings are no threat to my superiority! Burn them to ashes, Nephiliiiiiim!\"",
	"102002022_8": "\"Heeeeheheheheheh! Mwahahahaha!\"",
	"102002022_9": "\"Seilien coffin airget-lamh tron\"",
	"102002022_10": "\"Hah<speed=0.5>...</speed> Hmmm?!\"",
	"102002022_11": "\"Shirabe is here...\"",
	"102002022_12": "\"Kirika is here...\"",
	"102002022_13": "\"Mom and Serena are with me...\"",
	"102002022_14": "\"With all of them at my side, a miracle like this will be simple!\"",
	"102002022_15": "\"It turned the energy from its landing into a barrier field?! Ah, well<speed=0.5>...</speed> That little stunt won't work forever!\"",
	"102002022_16": "\"Set harmonics!\"",
	"102002022_17": "<size=40>\"S2CA! Convert phonic gain to powerrrr!\"</size>",
	"102002022_18": "\"Tones need no reason to be drawn to one another.\"",
	"102002022_19": "\"...Hm.\"",
	"102002022_20": "\"I know I've got nothing for it.\"",
	"102002022_21": "\"That makes both of us.\"",
	"102002022_22": "\"Shirabe-chan! Kirika-chan!\"",
	"102002022_23": "\"You said you weren't sure what you were doing is right<speed=1>...</speed> but seeing you up close, saving people, we...\"",
	"102002022_24": "\"Yeah...\"",
	"102002022_25": "\"What only clasped hands can create...\"",
	"102002022_26": "\"Six Superb Songs?! You think you can manage this with just the six of you?!\"",
	"102002022_27": "\"Ngggghhhhh...\"",
	"102002022_28": "\"Grrr... Rrr!\"",
	"102002022_29": "\"Hnnnghhh!\"",
	"102002022_30": "\"It's not just the six of us<speed=0.5>...</speed> The song I'm channeling...\"",
	"102002022_31": "<size=40>\"...is 7 billion Superb Songs!\"</size>"
}